body { 
   background: #FFFFFF;
	font-family: Tahoma;
	font-size: 14px;
	color:#393939;
	text-align: justify;
	margin: 0;
	padding: 0;
}
a {
	color: #59AC00;
}
.clear {
	overflow: hidden;
	clear: both;
	 height: 1px;
}
#wriper {
   width: 100%;
   min-width: 997px; 
   width: expression((documentElement.clientWidth||document.body.clientWidth)<997?'997px':'');
   overflow: hidden;
}
#header {
	background: url(../files/images/fon_header.png) left top repeat-x;
	height: 408px;
}
#shapka_left {
	background: url(../files/images/header_left.jpg) left top no-repeat;
	width: 657px;
	height: 332px;
	float: left; 
	display: inline;
	overflow: hidden;
}
#shapka_right {
	background: url(../files/images/header_right.jpg) right top no-repeat;
	width: 470px;
	height: 332px;
	float: right; 
	display: inline;
	overflow: hidden;
	padding-top: 5px;
   padding-right: 34px;
	margin-left: -207px;
}
#shapka_zony {
	background: url(../files/images/header_zony.png) right top no-repeat;
	width: 470px;
	height: 332px;
	overflow: hidden;
}
#logo {
    display: block;
    height: 180px;
    left: 65px;
    position: absolute;
    top: 22px;
    width: 365px;
}
.navholder{
height:65px;
padding: 0px;
margin: 0px;
text-align: left;
clear: both;
}
.navholder ul{
list-style-type: none;
margin-left:auto;
margin-right:auto;
text-align: center;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
display: block;
}
.navholder li{
display:inline;
margin-left:auto;
margin-right:auto;
text-align: center;
}
.navholder li a {
background: url(../files/images/sprite_menu.png) center 0px no-repeat;
text-decoration: none;
padding: 0px 14px 19px 14px;
font-size:18px;
font-weight:normal;
height:40px;
text-decoration: none;
color: #817837;
display: inline-block;
}
.navholder li a:hover{
color: #40B301;
background: url(../files/images/sprite_menu.png) center -39px no-repeat;
}
#content {
	width: 100%;
}
#main_content {
	float: left;
	width: 100%;
	
}
#text {
	margin-right: 320px;
	padding-left: 40px;
	padding-right:30px;
}
#right_content {
	width: 320px;
	margin-left: -320px;
	float: left;
}
#right_menu {
	width: 311px;
	background: url(../files/images/fon_rightmenu_verh.png) left top no-repeat;
	padding-top: 8px;
	margin-top: 35px;
}
#right_menu_niz {
	background: url(../files/images/fon_rightmenu_niz.png) left bottom no-repeat;
	padding-bottom: 6px;
}
#right_menu ul {
	background: url(../files/images/fon_rightmenu_center.png) left top repeat-y;
	margin: 0px;
	padding: 0px;
}
#right_menu ul li{
	 list-style: none;
	 padding: 0px 13px;
	 margin: 0px;
}
#right_menu ul li a{
    padding: 0px;
	 color: #685C0A;
	 font-size: 18px;
	 padding-left: 48px;
	 background: url(../files/images/fon_right_menu.png) left top no-repeat;
	 line-height: 36px;
	 display: block;
	 text-decoration: none;
	 border-top: 2px #838383 dotted;
	 margin: 0px;
}
#right_menu ul li a:hover {
    text-decoration: underline;
}
#right_menu ul li:first-child a {
	border: none;
} 
#footer {
	background: url(../files/images/fon_footer.png) left bottom repeat-x;
	height: 205px;
	margin-top: 0px;
	position: relative;
}
#footer_left {
	background: url(../files/images/footer_left.jpg) left bottom no-repeat;
	height: 205px;
	width: 805px;
	float: left;
	display: inline;
	overflow: hidden;
}
#footer_right {
	background: url(../files/images/footer_right.jpg) right bottom no-repeat;
	height: 205px;
	width: 192px;
	float: right;
	display: inline;
	overflow: hidden;
}
#nizmenu {
	 height: 100px;
	 position: absolute;
	 left: 25%;
	 top: 35px;
	 width: 74%;
}
#nizmenu  ul {
	margin: 0px;
	padding: 0px;
   text-align: center;
	border-top: 2px #838383 dotted;
	padding-top: 12px;
}
#nizmenu  ul li{
	 list-style: none;
	 padding: 0px 5px 0px 5px;
	 margin: 0px;
	 display: inline;
	 border-left: 1px #393939 dotted;
	 text-align: center;
}
#nizmenu  ul li a{
	 color: #393939;
	 font-size: 13px;
	 text-decoration: none;
	 font-weight: bold;
}
#nizmenu  ul li a:hover {
    text-decoration: underline;
}
#nizmenu  ul li:first-child {
	border: none;
} 
#text_footer {
	height: 16px;
	 position: absolute;
	 left: 38%;
	 top: 104px;
	 background: url(../files/images/adres.png) left top no-repeat;
     width: 575px;  
	 }
h1 {
font-size: 18px;
color: #40B301;
margin: 5px 0px;
}
h2 {
font-size: 16px;
color: #40B301;
margin: 5px 0px;
}
.componentheading {
font-size: 25px;
color: #817837;
margin: 5px 0px;
font-weight: bold;
}
p {
margin: 5px 0px;
}
#form1 {
background: url(../files/images/form_otpr.png) left top no-repeat;
width: 310px;
margin-top: 27px; 
}
.pochta {
color: #8D8F60;
display: block;
font-family: Tahoma;
font-size: 12px;
padding-bottom: 6px;
padding-left: 25px;
padding-top: 5px;
}
tr td #pochta_title {
color: #6aa900;
font-size: 17px;
padding-bottom: 0px;
}
#pochta_submit {
background: url("../files/images/pochta_submit.png") no-repeat scroll left top transparent;
border: 0 none;
color: #568C00;
display: block;
font-family: Tahoma;
font-size: 16px;
font-weight: bold;
height: 32px;
padding: 0 0px 5px;
width: 113px;
}
#poisk {
height: 25px;
left: 221px;
position: absolute;
top: 240px;
width: 214px;
}
.search-search  #mod_search_searchword{
border: 1px solid #91dd18;
}
.button-search {
height: 20px;
background: url("../files/images/poisk.png") no-repeat left top;
border: none;
}
#sctet {
     height: 31px;
	 position: absolute;
	 left: 34px;
	 top: 35px;
	 width: 31px;
}
.ya {
color: red;
display: block;
font-family: Tahoma;
font-size: 14px;
padding-left: 25px;
}
.pochta_otpr {
color: green;
display: block;
font-family: Tahoma;
font-size: 16px;
padding: 10px 0px 10px 25px;
font-weight: bold;
display: block;
}
.googl {
  padding-left: 43px;

}